Groovy 1.7.0

## org.codehaus.groovy.runtime.wrappers
Class BooleanWrapper

    java.lang.Object
      org.codehaus.groovy.runtime.wrappers.Wrapper
          org.codehaus.groovy.runtime.wrappers.PojoWrapper
              org.codehaus.groovy.runtime.wrappers.BooleanWrapper

    class BooleanWrapper
    extends PojoWrapper

author:
  John Wilson

Field Summary

Fields inherited from class PojoWrapper
delegate, wrapped

Fields inherited from class Wrapper
constrainedType, delegatingMetaClass

Constructor Summary
`BooleanWrapper(boolean wrapped)`

Method Summary

Methods inherited from class PojoWrapper
getDelegatedMetaClass, getProperty, getWrapped, invokeMethod, setMetaClass, setProperty, unwrap

Methods inherited from class Wrapper
getDelegatedMetaClass, getMetaClass, getType, getWrapped, unwrap

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### BooleanWrapper

    public BooleanWrapper(boolean wrapped)

Copyright © 2003-2009 The Codehaus. All rights reserved.